Recalbox 7.0

Rpi2 ou Rpi3?bug?



  • Bonjour, bon j'ai un rpi2 qui tourne niquel sur la v3.3b17,hormis que je n'ai jamais réussi à cacher mes doublons bin/cue dans le répertoire psx...mais ce n'est pas très grave. Alors voilà,je vais monter un recalbox pour l'offrir à l'anniversaire d'un ami,mais je me tâte à prendre le dernier rpi3,je m'explique. Je suis sur mac et depuis le passage à ext4 je doit mettre un soft pour monter le share,et le seul que j'ai trouvé qui tiens la route coûte 30€...ça pique un peu pour rien faire de plus que sur ma v3.3. Ensuite quand j'avais tester la v4,un bug faisait clignoter mes manettes ps3 en permanence.A t'il ete résolu depuis? J'ai aussi peur pour transférer mes scraps de la v3.3 a la v4,des retours? Ensuite j'avais vu que le pi3 chauffer plus que le pi2,et que le Bluetooth était pas pris en charge,quand est t'il aujourd'hui? Il me semble que la v3.3 ne gère pas la rpi3 c'est bien cela? Voilà pour les grosses question que je me pose,en gros sois je lui prend la pi2 est c'est la sécurité en mettant la v3.3 dessus, sois je me pose toute ces questions... Merci a ceux qui pourront m'éclairer!


  • Banned

    Je suis sur mac et depuis le passage à ext4 je doit mettre un soft pour monter le share,et le seul que j’ai trouvé qui tiens la route coûte 30€…ça pique un peu pour rien faire de plus que sur ma v3.3. Oui ça pas de solution pour Mac... >Ensuite quand j’avais tester la v4,un bug faisait clignoter mes manettes ps3 en permanence.A t’il ete résolu depuis? Je ne sais pas >J’ai aussi peur pour transférer mes scraps de la v3.3 a la v4,des retours? Il faut changer quelques trucs mais rien de trop sorcier, même si ça peut prendre un peu de temps (pas mal) >Ensuite j’avais vu que le pi3 chauffer plus que le pi2,et que le Bluetooth était pas pris en charge,quand est t’il aujourd’hui? Pas de souci sans overclocking (pas nécessaire de base, seulement pour la Dreamcast qui viendra en 4.1), mais non le Bluetooth n'est pas encore pris en charge... >Il me semble que la v3.3 ne gère pas la rpi3 c’est bien cela? Oui il n'est géré que sur la 4.0 >Voilà pour les grosses question que je me pose,en gros sois je lui prend la pi2 est c’est la sécurité en mettant la v3.3 dessus, sois je me pose toute ces questions… Je dirais que si tu es content de la 3.3 et des émulateurs et contrôleurs qu'elle supporte, que tu la connais bien et que ton ami ne rajoutera pas de trucs dessus, autant rester sur la 3.3 elle marche déjà très bien et tu n'auras pas à t'embêter à retoucher aux fichiers de scrape. Si par contre tu pense utiliser un stockage externe ou que ton ami bidouillera un peu, autant être à jour et prendre la dernière version


  • Global moderator
    Team

    Bonjour Jajouetrai que des zutos sont disponibles sur le wiki pr le support amovible et migration du scrape. Et qu en cas de bug rencontrer sur la.version 3.3.17 plus de correction ne sera faite sur cette versin ni de support. Le support amovible pr les utilisateurs mac est la meilleure solution. @subs pourra peut etre repondre pr la ps3 perso ça mempecherait pas de jouer... Pr le bluetooth en 4.1.0 si les bugs st corrigés.



  • Ok merci pour vos réponses !bon apparement le pi3 c'est encore compliqué si pas de support du Bluetooth. Pour les contrôleurs sur la v3.3 j'en suis satisfait oui et non car jamais réussi à faire marcher mes fc30 (8bitdo). La dreamcast pour la v4 donne envie,le pi2 pourra gérer ca? Le support amovible je suis pas du tout chaud sachant que j'ai acheté une CM de 64giga il y a peu, ça fait un truc de plus à trimbaler,et mon but est que ce sois le plus discret possible. Bon du coup le pi3 c'est un peu tôt apparement. Merci pour vos éclairages en tout cas!


  • Banned

    Non le pi2 ne pourra pas faire fonctionner la Dreamcast (qui arrivera seulement en 4.1 donc pas tout de suite), seulement le Pi3 overclocké et sans doute pas à 100% sur tous les jeux non plus


  • Global moderator
    Team

    Re, volega a raison, pour dreamcast tu peux oublier le rpi2. Ils seront dispo que sur RPI3 en 4.1.0 https://github.com/recalbox/recalbox-os/wiki/Board-Compatibility-(EN) Belle erreur la microsd 64 Go , une 8Go ou 16 Go aurait suffit accompagné d'une clé usb nano 64Go.... qui est discret et surtout plus facile pour la gestion des données utilisateurs (roms, scrap et kodi)....



  • Ok donc dreamcast on va attendre un bon moment avant que ça tourne bien,peu être le rpi4... Merci pour vos conseils, je vais envisager alors de sortir la carte 64g et la mettre dans un adaptateur usb.J'espere que ca ne ralentira pas la lecture de émulateurs....



  • Par contre personne pour me renseigner sur le bug des manettes ps3 qui clignotais sur la v4?



  • Bonjour, Pour ce qui est des manettes, j'utilise des PS3 compatible (ShanwWan), j'avais un clignotement permanent en 4.0 mais je suis passé sur la V4 Beta 4 et je ne l'ai plus, les voyants indiquent de nouveau le joueur 1 2 3 ou 4 ^^ En ce qui concerne la carte SD je te conseille également de mettre une bonne et rapide carte SDHC de 8Go ou 16 Go et de passer le la partition Share sur USB 64Gb. Plus pratique pour la gestion des roms et des gamelists,  beaucoup plus économique et plus rapide dans le cas de changement de version ou de plantage de carte SD. Voili, voilou Luckiest



  • Re-bonjour, je reviens un peu tard mais bon tous s'est compliqué.
    Alors j'avais commandé un 2 eme rpi2, pour question de facilité pour tous recopier du mien sur celui que je vais offrir à mon pote, mais le colis à été endommagé par Amazon,et il ne peuvent plus me le livré avant 2 mois!Mais l'anniversaire à mon pote est dans 1 semaine...
    Alors je vais être obligé de prendre le rpi3.
    J'ai bien compris qu'il fallait donc que je passe par le stockage sur usb.
    Par contre j'appréhende le transfert de mes scrap.La dernière fois que j'ai voulais faire ca sur la v4, il me semble que je devais tous faire 1 par 1 car il fallait les mettre dans le répertoire de chaque jeux,et je trouvais ça extrêmement laborieux.
    Y'a t'il une technique pour transférer rapidement les scrap v3.3 vers la v4?
    Aussi les manettes Bluetooth ne marche tjrs pas sur rpi3 il me semble?Du coup sais t'on quand cela va être possible?c'est quand même bien embêtant d'avoir le Bluetooth intégrer et de ne pas pouvoir l'utiliser...
    Je précise que je suis sur mac, donc limite niveau logiciel de gestion.
    Merci d'avance pour votre aide, car je sent que je vais m'arraché les cheveux pour pouvoir offrir une recalbox aussi propre que celle que j'ai pour moi en rpi2 et la v3.3b17.



  • il y a un wiki sur la migration v3 en v4. Tu aurais tout en v4 (panpan q q si tu es toujours en v3) ca serait assez simple par clés USB


Log in to reply
 

Want to support us ?

130
Online

79.1k
Users

20.3k
Topics

149.0k
Posts